/* fix ie*/

body{font-family: Verdana, sans-serif; min-width: 340px;}
body p{line-height: 1.5;}
a img{border:0;}

ul li{line-height: 1.75rem;}

.clear-ie{clear: both;}

/* header */
#edp-home > header{padding: 0; position: relative;}
#edp-home > header .header-menu{vertical-align: middle; margin-top: -70px; display: inline-block;}
#edp-home > header .header-logo{display: inline-block;}


header nav.menu .content > ul > li{display: inline-block;}
header nav.menu ul li.item-199,header nav.menu ul li.item-162, header nav.menu ul li.item-159,header nav.menu ul li.item-181, header nav.menu ul li.item-183, header nav.menu ul li.item-186, header nav.menu ul li.item-164, header nav.menu ul li.item-173, header nav.menu ul li.item-168{display: none;}

#search{width: 100%;}
#search-form input[type=text]{width: 80%;}

.header-search, .header-lang-and-mob{float: right;}
.search.custom{margin-right: 0;}
a.nav-mobile-link{margin-right: 25px;}
.search.custom, a.nav-mobile-link{margin-top: 25px;}


@media all and (max-width: 750px){
	.menu-user .header-lang-and-mob .nav-mobile-link{margin: 17px 20px 0 10px;}
}

@media all and (max-width: 500px){
	.menu-user .header-lang-and-mob .nav-mobile-link{margin: 7px 20px 0 10px;}
	.search.custom{margin-top: 14px;}	
}


.custom.about{border:solid 1px #fff;}

header .menu-lang{padding:10px 0;}
header .mod-languages{float: left;}
header .custom.social > div{text-align: right;}
header ul.ico-social{display: inline-block;}
header ul.ico-social li{display: inline-block;}
header ul.ico-social li a::before{display: inline; margin-left: 0.3rem;}



/*== HP ==*/

/*news*/
.minifrontpage-default .mfp-table-row{width: 32% !important; display: inline-block; vertical-align: top;}

@media all and (max-width: 1280px){
	.minifrontpage-default .mfp-table-row{width: auto !important; display:block;}
}

@media all and (max-width: 1100px){
	#minifrontpage-147.minifrontpage-default figure, #minifrontpage-193.minifrontpage-default figure{float: none;}
}

/*about*/
.custom.history figure{float:right;}

@media all and (max-width: 600px){
	.custom.history figure{float:none;}
}


/*== pages ==*/
#services .wrap a span.ico {width: 50px;}
#services .wrap ul{}
#services .wrap ul li {display: inline-block; width: 32%;}
#services .wrap a span.title{display: block;}
#services .wrap a span.title span+span{position: relative; top:-20px;}


@media all and (max-width: 1200px){
	#services .wrap ul li {display: block; width: auto; text-align: left; margin-bottom: 10px; padding: 0.5rem 0;}	
	#services .wrap ul li:nth-child(2){border-top: solid 1px #ccc; border-bottom: solid 1px #ccc}
}


#page{background-color: #fff;}



nav.authors{text-align: center;}
nav.authors li{display: inline-block;}


.flexme figure{float: none;}

.flexme.sponsors{text-align: center;}
.flexme.sponsors figure{display: inline-block;}
.flexme.sponsors figure figcaption{max-width: 250px;}

.article-items.flexme{text-align: center;}
.article-items.flexme article figure img{width: auto;}


/*open*/
.custom.edpopen .flexme >a{}
.custom.edpopen .flexme div{width: 66%; float:right; vertical-align: top;}
hp#main .custom.edpopen .wrap{padding-bottom: 60px;}

@media all and (max-width: 800px){
	.custom.edpopen .flexme{text-align: center;}
	.custom.edpopen .flexme div{width: 100%; float:none; text-align: left;}
}



/*about*/
.flexme.contacts2 article, .flexme.founded figure{display: inline-block; vertical-align: top;}
.flexme.founded div{text-align: center;}
.flexme.founded div figcaption{max-width: 150px;}
.item-page-about .histo .histo-date{border: 0; border-bottom: solid 1px #a20015;}
.item-page-about .histo .histo-date::after{display: none;}

/*soc*/
ul.orga-bonus{text-align: center;}
ul.orga-bonus li{width: 40%; display: inline-block;}

/*apc*/
@media all and (max-width: 680px){
	table.open tr{display: table-column;}
	table.open tr:first-child{display: block;}
	table.open tr td{display: table-cell; padding-left: 0.5rem; text-align: left; position: inherit;}
	table.open tr td:first-child{padding-left: 0.5rem; text-align: center;}
	table.open tr td::before{position: inherit; left: 0; padding: 0 0.5rem;}
	table.open tr td:nth-child(2)::before{content: "";}
	table.open tr td:nth-child(3)::before{content: "";}
	table.open tr td:nth-child(4)::before{content: "";}
	table.open.gold-journals tr td:nth-child(5)::before{content: "";}
	table.open.hybrid-journals tr td:nth-child(3)::before{content: "";}
	table.open.hybrid-journals tr td:nth-child(4)::before{content: "";}
	table.open.hybrid-journals tr td:nth-child(5)::before{content: "";}
}


/*footer*/
ul.ico-social li a::before{padding:7px 10px;}

#edp-home > footer ul li.item-195, #edp-home > footer ul li.item-254{display: block;}
#edp-home > footer ul li{display: inline-block;}
#edp-home > footer ul li a{display: inline-block; margin: 0 5px;}
#edp-home > footer ul li:first-child a, #edp-home > footer ul li.item-195 +li a, #edp-home > footer ul li.item-254 + li a{margin-left: 0;}